cancel
Showing results for 
Search instead for 
Did you mean: 
cancel
465
Views
0
Helpful
1
Replies
Beginner

Will Unity VMO 8.03 work with Unity 7.02?

I have looked at

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity/vmo/release/notes/803cuvmorn.html

and

http://www.cisco.com/en/US/partner/docs/voice_ip_comm/unity/compatibility/matrix/cuclientmtx.html#wp455323

but I can't find any info that states compatibility between VMO versions and Unity versions.

Any help is appreciated.

1 ACCEPTED SOLUTION

Accepted Solutions
Highlighted
Hall of Fame Community Legend

Re: Will Unity VMO 8.03 work with Unity 7.02?

Hi there,

Check out

Table 2     Supported Version Combinations for Cisco Unity 7.0(2) with Exchange and the Software on Subscriber Workstations 

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cuclientmtx.html#wp364674

Cheers!

Rob

View solution in original post

1 REPLY 1
Highlighted
Hall of Fame Community Legend

Re: Will Unity VMO 8.03 work with Unity 7.02?

Hi there,

Check out

Table 2     Supported Version Combinations for Cisco Unity 7.0(2) with Exchange and the Software on Subscriber Workstations 

http://www.cisco.com/en/US/docs/voice_ip_comm/unity/compatibility/matrix/cuclientmtx.html#wp364674

Cheers!

Rob

View solution in original post

CreatePlease to create content